<?php 
ob_start();
session_start();
include "../inc/config.php";


                        $customer_id = $_POST['id'];
                        	$statement = $pdo->prepare("SELECT * FROM tbl_customer where id=?");
							$statement->execute(array($customer_id));
							$result = $statement->fetchAll(PDO::FETCH_ASSOC);
                             foreach ($result as $row) {
                                 
                                    $full_name = $row['cust_name'];
                                    $city = $row['cust_city'];
                                    $id = $row['id'];
                                    $state = $row['cust_state'];
                                    $phone = $row['cust_phone'];
                                    $pincode = $row['cust_zip'];
                                    $address = $row['cust_address'];
                                    $location = $row['cust_address'];
                                    $destination_city = $row['destination_city'];
                              } 
    
                               $datas[] = array('full_name' => $full_name,'city' => $city,'state' => $state,'phone' => $phone,'id' => $id,'location' => $location, 'pincode' => $pincode,'address'=> $address,'destination_city'=> $destination_city);
                           
                              
                         echo json_encode($datas);     
?>